/*TOUTES LES PAGES*/

body				{width: 800px;
					margin: auto; /* Pour centrer notre page */
					margin-top: 20px; /* Pour �viter de coller avec le haut de la fen�tre du navigateur. */
					margin-bottom: 20px;    /* Idem pour le bas du navigateur */
					background-color: #180606;}

img 				{border:none;}
ul 					{padding-left: 0px;}

p, a, li, h1		{margin:0px;
					line-height:110%;
					font-family:"Times New Roman", "Serifa BT", Arial;
					font-weight:normal;
					font-style:italic;
					color:#FFEECC;}

.texte				{font-size:110%;}
.commentaire		{font-size:70%;}
.lien				{font-size:120%;}
.menu				{position:absolute;}

#marge_sup			{width: 800px;
					height: 113px;
					background-image: url("50Dess/00FeuillesAutomneMargeSup.jpg");
					background-repeat: no-repeat;}

#menu_accueil		{margin-top:130px;}
#menu_contact		{margin-top:380px;}

#menu_deco			{margin-top:70px;
					margin-left:0px;}
#menu_paysage		{margin-top:190px;
					margin-left:0px;}
#menu_sujets		{margin-top:265px;
					margin-left:0px;}
#menu_mixte			{margin-top:460px;
					margin-left:0px;}

/*TOUTES LES PAGES "COMM" (COMMUNICATIONS : MENU DE GAUCHE)*/

#marge_gch_comm		{float: left;
					width: 107px;
					height: 807px;
					background-image: url("50Dess/00FeuillesAutomneMargeGauchePetite.jpg");
					background-repeat: no-repeat;
					z-index:20;}
#marge_gch_comm ul 	{list-style-type:none;}


#marge_drt_comm		{float: right;
					width: 120px;
					height: 807px;
					background-image: url("50Dess/00FeuillesAutomneMargeDroitePetite.jpg");
					background-repeat: no-repeat;
					z-index:20;}
#marge_drt_comm ul	{list-style-type:none;}

#corps_comm			{margin:auto;
					width: 480px;
					height: 600px;
					padding-left: 25px;
					border: 1px, #FFEECC;}

#lien_prec_comm		{position:absolute;
					top:720px;
					margin-left:260px;}

#lien_suiv_comm		{position:absolute;
					top:720px;
					margin-left:440px;}

#marge_inf_comm		{position:absolute;
					top:740px;
					z-index:10;}

/*TOUTES LES PAGES "GALR" (GALERIE PHOTOS : MENU DE DROITE)*/

#marge_gch_galr		{float: left;
					width: 107px;
					height: 1615px;
					background-image: url("50Dess/00FeuillesAutomneMargeGaucheGrande.jpg");
					background-repeat: repeat-y;
					z-index:20;}
#marge_gch_galr ul	{list-style-type:none;}

#marge_drt_galr		{float: right;
					width: 120px;
					height: 1615px;
					background-image: url("50Dess/00FeuillesAutomneMargeDroiteGrande.jpg");
					background-repeat: repeat-y;
					z-index:20;}
#marge_drt_galr ul	{list-style-type:none;}

#corps_galr			{margin:auto;
					width: 480px;
					height: 600px;
					border: 1px, #FFEECC;}

#lien_prec_galr		{position:absolute;
					top:1725px;
					margin-left:260px;}
#lien_suiv_galr		{position:absolute;
					top:1725px;
					margin-left:440px;}

#marge_inf_galr		{position:absolute;
					top:1750px;
					z-index:10;}

#groupe_photos		{margin-bottom:10px;}

.cellule_photo		{width: 150px;
					max-height: 200px;
					border: 1px solid #660066;
					padding: 4px;}

.pave_commentaire	{width: 150px;
					height: 10px;
					margin: 0px;}

.pave_photo			{max-width: 150px;
					max-height: 190px;}


/* FANCY BOX */

.fancybox__caption { font-size: 1.3rem}

/*BROUILLON
